<div class="sidebar"  [class.open]="isMenuOpen" [class.close]="!isMenuOpen" opened style="background-color: royalblue;">
    <div class="logo-details">
      
      <i class="fas fa-bars" (click)="onToolBarToggle()"></i> 
      
      <span class="logo_name" routerLink="/Home">Vaiolin</span>
    </div>
    <ul class="nav-links" style="height: 100%;" >
      <li >
        <a routerLink="/Home">
          <i class="fas fa-home"></i>
          <span class="link_name">Home</span>
        </a>
        <ul class="sub-menu blank">
          <li><a class="link_name" href="#">Home</a></li>
        </ul>
      </li>

      

      <li>
        <div class="iocn-link">
          <a routerLink="/Profilo">
            <i class="fas fa-user-circle"></i>
            <span class="link_name">Profilo</span>
          </a>
          <i class='bx bxs-chevron-down arrow' ></i>
        </div>
        <ul class="sub-menu">
          <li><a class="link_name" href="#">Impostazioni</a></li>
          <li><a href="#">Prova 1</a></li>
          <li><a href="#">Prova 2</a></li>
          <li><a href="#">PHP & MySQL</a></li>
        </ul>
      </li>
      <li>
        <div class="iocn-link">
          <a routerLink="/Offerte" >
            <i class="fas fa-handshake"></i>
            <span class="link_name">Offerte  <span class="badge bg-secondary">4</span> </span>
          </a>
          <i class='bx bxs-chevron-down arrow' ></i>
        </div>
        <ul class="sub-menu">
          <li><a class="link_name" href="#">Offerte</a></li>
          <li><a href="#">Web Design</a></li>
          <li><a href="#">Login Form</a></li>
          <li><a href="#">Card Design</a></li>
        </ul>
      </li>

      <li>
        <a  routerLink="/Inserzioni">
          <i class="fas fa-newspaper"></i>
          <span class="link_name">Inserzioni  <span class="badge bg-secondary">10</span></span>
        </a>
        <ul class="sub-menu blank">
          <li><a class="link_name" href="#">Inserzioni</a></li>
        </ul>
      </li>

      <li>
        <a  routerLink="/Eventi">
          <i class="fas fa-calendar-week"></i>
          <span class="link_name">Eventi</span>
        </a>
        <ul class="sub-menu blank">
          <li><a class="link_name" href="#">Eventi</a></li>
        </ul>
      </li>
      <li>
        <a routerLink="/Sfide">
          <i class="fas fa-khanda"></i>
          <span class="link_name">Sfide</span>
        </a>
        <ul class="sub-menu blank">
          <li><a class="link_name" href="#">Sfide</a></li>
        </ul>
      </li>
      <li>
        <div routerLink="/Preferiti">
          <a href="#">
            <i class="fas fa-grin-stars"></i>
            <span class="link_name">Prederiti</span>
          </a>
          <i class='bx bxs-chevron-down arrow' ></i>
        </div>
        <ul class="sub-menu">
          <li><a class="link_name" href="#">Preferiti</a></li>
          <li><a href="#">UI Face</a></li>
          <li><a href="#">Pigments</a></li>
          <li><a href="#">Box Icons</a></li>
        </ul>
      </li>
      <li>
        <a routerLink="/Playlist">
          <i class="fas fa-list"></i>
          <span class="link_name">Playlist</span>
        </a>
        <ul class="sub-menu blank">
          <li><a class="link_name" href="#">Playlist</a></li>
        </ul>
      </li>
      <li>
        <a routerLink="/Temporanei">
          <i class="fas fa-clock"></i>
          <span class="link_name">Temporanei</span>
        </a>
        <ul class="sub-menu blank">
          <li><a class="link_name" href="#">Temporanei</a></li>
        </ul>
      </li>
      



      



      <li>
        <a routerLink="/Impostazioni">
          <i class="fas fa-sign-out-alt"></i>
          <span class="link_name">Esci</span>
        </a>
        <ul class="sub-menu blank">
          <li><a class="link_name" href="#">Esci</a></li>
        </ul>
      </li>


      

      

      



      

      

      

        <li>
        
        </li>
    </ul>
</div>
